name: testing
category: openttd
version: 1.1.3-RC1
date: 2011-09-04T15:13:00-00:00
base: openttd-1.1.3-RC1-
files:
- id: openttd-1.1.3-RC1-linux-debian-lenny-amd64.deb
  size: 4562602
  md5sum: 05f4d1e3bb50de1e0c87bdbc783c2887
  sha1sum: 6eae1cf98c81de36a5bbd0863fec00d0341400d0
  sha256sum: 7b66bce79783c3f44944b2da6fe28d05a77d5aa99398fe811471f0a43145ee26
- id: openttd-1.1.3-RC1-linux-debian-lenny-i386.deb
  size: 4326580
  md5sum: 7a3b097fa26741945aeb8fb141cd3be1
  sha1sum: bbea370a103c6bd482b193f6d3c3e77e543f00f4
  sha256sum: 6e6cfe52cd5186c4d95987455f58c1f02dd619c1e0d9b1a587edd3ca8234b28f
- id: openttd-1.1.3-RC1-linux-debian-squeeze-amd64.deb
  size: 4511384
  md5sum: 03ba1d21d7ae307fde3655e041969ceb
  sha1sum: b4eb339c38471dc0399914b166e8c76eec2fd7c9
  sha256sum: f81ab062daefbd9f7338dad5699e4dc6c7ca9b4df542873550555b9a0dd8dc34
- id: openttd-1.1.3-RC1-linux-debian-squeeze-i386.deb
  size: 4307444
  md5sum: 35e618ee7d8558163adef2154d44a1db
  sha1sum: 7d7f3adc4d2687f5184604e0ee1a409e8ba3970a
  sha256sum: 78b4de1a2c45d2cbb27fb38f6b12deebc3a4e9e9d28d084b49da4e268b9d1db0
- id: openttd-1.1.3-RC1-linux-generic-amd64.tar.gz
  size: 11404383
  md5sum: b6cd9967370051c7ea4a9c54d5a28dae
  sha1sum: 97abce6c7d42d4fb5a98d020d6d2f15d0dfb7202
  sha256sum: afde87325d8f284641e9e17891d6969c60d9e53608bdbdb97c8d62886c500932
- id: openttd-1.1.3-RC1-linux-generic-amd64.tar.xz
  size: 7098944
  md5sum: 063e45455f6a3bc2eb07079ec6e14477
  sha1sum: 45bfd193dc50365c9d6204d8481fec376c00f00a
  sha256sum: 2cd92d4d9e677ca7edceb69278a7dd214e9be2d730d353fc534735de9af8cb63
- id: openttd-1.1.3-RC1-linux-generic-i686.tar.gz
  size: 11145036
  md5sum: d4e945957fec92e63577b1fb738066e0
  sha1sum: 368a77abda4eff7702b8070ae5ad7a1d1a44665b
  sha256sum: 4d7d25af5f5d71d010a1c55e510b97f45b6fcc3d91ac56abf9e6e36cb69b82a2
- id: openttd-1.1.3-RC1-linux-generic-i686.tar.xz
  size: 6919612
  md5sum: f88a2d18ae0fcb26e0a49be921e898aa
  sha1sum: 78933f7cc6b3abbd7ebceb49422520784c9c9acd
  sha256sum: d6e7f12345585d9bb1fdbb595352f05a58c4ac7c9ea0960a3d100e97c447d546
- id: openttd-1.1.3-RC1-linux-ubuntu-lucid-amd64.deb
  size: 4388332
  md5sum: 7a3d90ac0928082f58346a95dc8c9b4f
  sha1sum: 37c05ecd6b6faf8dbde9adf845c0e1662f61f57d
  sha256sum: 9020e3ca5c36de5564787d7dc924abc57715b1da4b6c01180cd4173a7b6224d8
- id: openttd-1.1.3-RC1-linux-ubuntu-lucid-i386.deb
  size: 4184124
  md5sum: 317b4f3e9ca09a29d6e95938e977fe65
  sha1sum: 6372eda910d5ca2611ad3b8f198c19bfdefa2a5b
  sha256sum: b758f8a3025f81890800a4e40153ae9d406f393ccf6c7e085eb9a799daccf7f4
- id: openttd-1.1.3-RC1-linux-ubuntu-maverick-amd64.deb
  size: 4363578
  md5sum: 57df7014104ada3b10b2eec9d0da70a2
  sha1sum: f6c7f1a8636114017e9b5a70bc4c12fb1f99b750
  sha256sum: b7e77697c99cc4129729931238befb35d578dee2bf647b8253f5f8a5ca3fb41f
- id: openttd-1.1.3-RC1-linux-ubuntu-maverick-i386.deb
  size: 4153198
  md5sum: d0574d52bb3c9ce796b1c53f66de4309
  sha1sum: 5b5c882890ebe7ead615635c6354e6869054f91d
  sha256sum: 149d431eb1e63d7af6dd56e99c6833e25bfd54bc172421ac755ebfd3cbe6f064
- id: openttd-1.1.3-RC1-linux-ubuntu-natty-amd64.deb
  size: 4221020
  md5sum: efa1d5d4c42e9afc011acde6d31e9c50
  sha1sum: 15052623c5f16ead64ed03be89391546906dcfeb
  sha256sum: 602a16c8f9a3ecafd42ce353c75d840ead0660a2a027c53c6ca663ee19eb4843
- id: openttd-1.1.3-RC1-linux-ubuntu-natty-i386.deb
  size: 4194394
  md5sum: 1b54a10818aa0b7a4559b880fd516a08
  sha1sum: c7da5ffc3ce9d8f827dd4d5ac805c2ef9f817877
  sha256sum: e41db9a988d102b3d1a41e567fec025db817f482c2de94688adac2bb174bb645
- id: openttd-1.1.3-RC1-macosx-universal.zip
  size: 11477807
  md5sum: 4b0970fa9bdbd7ee16389ca9cb50cebc
  sha1sum: 318ff09e3b8312d7530c653117f890eeb4d3ed3b
  sha256sum: a28c0cd6e2d65ad877ccea64c1058d35486441b5e0eddadde748d6a2eb450541
- id: openttd-1.1.3-RC1-windows-win32.exe
  size: 4350721
  md5sum: a726b111c102f7cbfb457defc2e1e688
  sha1sum: 048948fe5affdeab4334b36d54350f05b22eb799
  sha256sum: 35bd077a69b04889b8c82b39762190710c4b28e39f7cb0cc410abea20496740e
- id: openttd-1.1.3-RC1-windows-win32.zip
  size: 5664632
  md5sum: f51776648bad0659808982716bb545ac
  sha1sum: cc8c704b9967a6f4dc5af1acdd7462d66686c74b
  sha256sum: 11d520adc979821a24db7d65bd4d0bd3fcc9dbdf39ff471d9467a9f782010a76
- id: openttd-1.1.3-RC1-windows-win64.exe
  size: 4797552
  md5sum: d6dd3aa6e769829ad8ff9484f8184086
  sha1sum: c1e63faad3b30ae26851a2851f0b57c82cdcaf0e
  sha256sum: 3b2e4441f3a7aeedad82935fb5a4ed3407eba722ec728c4b41d96ecf7ae3f3d8
- id: openttd-1.1.3-RC1-windows-win64.zip
  size: 6262906
  md5sum: 1adc073224bf9f279c6fa1601da321a8
  sha1sum: 1031db9ee634e03ece084be8a855a996880b9a73
  sha256sum: 630710ffcdd0bce1898ab51e33ca59cfaf1530e0a2368b01dcfd53979c46bb79
- id: openttd-1.1.3-RC1-windows-win9x.exe
  size: 5272699
  md5sum: 85f2b175dbeebf102f0f64a58dd72fdc
  sha1sum: 9e0cfbd9d6d7c8579b8ec7728d88ffe416e4ebd3
  sha256sum: 01b97f0ba6bd35441a5211a311618eaa3a6e8ea4c88008c190cda2333e72b01e
- id: openttd-1.1.3-RC1-windows-win9x.zip
  size: 6206898
  md5sum: c5a5104e05fe21e364e774839197a84c
  sha1sum: 4ae51effe90232e40f05bf3ae4d8866ed494bdd0
  sha256sum: 8633e204b136dbfcc0251c566ba1d798e14394e87d15234e5140f5ec65be6b6a
dev_files:
- id: openttd-1.1.3-RC1-docs.tar.xz
  size: 7333856
  md5sum: a45ebaf5f0e282ba5f373c435a262e79
  sha1sum: 8e2ffc101ca8ff6522001f8912e0d03c1cd1940a
  sha256sum: b5c7e98b2cb9518785b79409157ea0e2df17deef333138af49c8288464cd520f
- id: openttd-1.1.3-RC1-linux-debian-lenny-amd64-dbg.deb
  size: 13854328
  md5sum: 84c3bd2a4ee4bdd00aa19c32718eba89
  sha1sum: 20a53c5391789ec370bf850516bbd9be28eaca6f
  sha256sum: 298ef6dcc33cc1b057a6b4c3e228cee51b7f083a3f6fb82d43f36f0f571da813
- id: openttd-1.1.3-RC1-linux-debian-lenny-i386-dbg.deb
  size: 13546100
  md5sum: d05853c4bd3078b8ad22b9d470b116fa
  sha1sum: df8710d4c219f3f1ee5e29b579c7e68242c68b48
  sha256sum: dcbb72b6fd11b2c911ac1b9d2383819ab25e6f71dc2b93dcb5176abf19f1cc43
- id: openttd-1.1.3-RC1-linux-debian-squeeze-amd64-dbg.deb
  size: 13805668
  md5sum: ddbcfec6c2cb8c8cf484160d3dae28e6
  sha1sum: 3d396d1e89cd8f49d8f52f4c2b00c8288b8b442a
  sha256sum: 829aaa0395388a0909ba3154186e89035845574a245bcdd9ed02b6757b63954d
- id: openttd-1.1.3-RC1-linux-debian-squeeze-i386-dbg.deb
  size: 13454676
  md5sum: 607a751532d17e456794b062c9490240
  sha1sum: 2ccdc4725a59a542588efb0442b4339a043d46d7
  sha256sum: 0e000de55c265d8069f74d136fc5681b471015344335a4fe621685cb7e7b3972
- id: openttd-1.1.3-RC1-linux-ubuntu-lucid-amd64-dbg.deb
  size: 13781708
  md5sum: 16732d4291bcb438a74be7252fcf110f
  sha1sum: e059d3569e567c903551fff8df20fe3810009cb3
  sha256sum: 449ef7cd3ff3a285070202be251953ec8ffc37d20b4895088718a3cddf27603b
- id: openttd-1.1.3-RC1-linux-ubuntu-lucid-i386-dbg.deb
  size: 13414528
  md5sum: cb0e66f332bb447df1884afe0811b2a5
  sha1sum: e50d2030c058451adf588a6fa2cf540770bc5b93
  sha256sum: 2517178973ea9d8093776490968573ed8156294d55c676fc9e10c6283ef67d91
- id: openttd-1.1.3-RC1-linux-ubuntu-maverick-amd64-dbg.deb
  size: 13783250
  md5sum: 2cbdb267dfd67bdca3dbe6f00c4b1a12
  sha1sum: cacfbbdb5781ff79e010aeb0c8a3f49bc7bd80b7
  sha256sum: 318a2958de3266d0b201ccc3f5276182885e311fe4b17e0ec333422d420fdc8a
- id: openttd-1.1.3-RC1-linux-ubuntu-maverick-i386-dbg.deb
  size: 13406980
  md5sum: 0b4c68d6f79d2dc46715b98cdb3bc587
  sha1sum: f7012bac7766a2d8077797d305fddc4d491e771d
  sha256sum: 2ad7abd473578fc6d5aa9dfef40f3f8dc1bd42b303adeea1a93b8824f55c036c
- id: openttd-1.1.3-RC1-linux-ubuntu-natty-amd64-dbg.deb
  size: 14848640
  md5sum: 5dc8d4e11746867a18b049d7a3470e87
  sha1sum: 7eb3451b7de9672eb5788e37d258bec6d2c5068a
  sha256sum: 66547a6d2ec7e98c47dd45e5b71af55ff76bfff2d284aba2c84e766f5076c006
- id: openttd-1.1.3-RC1-linux-ubuntu-natty-i386-dbg.deb
  size: 14561196
  md5sum: 2d056998372e663179e95256e1086210
  sha1sum: 2cb94a75eb8b630b181675f50bfbab648d6b750a
  sha256sum: 7d6cc988587f45c393b82673b9838e5ed52165cfdcdfe886f2a6faeb0f8e91c3
- id: openttd-1.1.3-RC1-source.tar.gz
  size: 7851517
  md5sum: 7eae9c7052ddd76c9af50aead0b5171c
  sha1sum: 04e2dec897dfd110303818f07b679a30fb882c07
  sha256sum: 4f707dde8d6e117e028efa4311c52f468286cc51dbbd58d0329527db9077281a
- id: openttd-1.1.3-RC1-source.tar.xz
  size: 5163324
  md5sum: ef495afe029697e3a402a8db1ca8c49a
  sha1sum: 270647e44069d6db57118abebb55727aed220079
  sha256sum: 24a09c7c130ec02ada605c67c6027d337c2097374b4433ef81cd2fe28ac1a93e
- id: openttd-1.1.3-RC1-source.zip
  size: 8552567
  md5sum: a29755789949d70ba9fdcb9e6d8fa4d1
  sha1sum: 8358b2dbdbc2954824b7eaf3aed9822e6ab1cf93
  sha256sum: 4a41083f2c1e848ccbbb442e9d642d32f5eb965d593f0d7e5a615f676a611144
- id: openttd-1.1.3-RC1-windows-win32.pdb.xz
  size: 2369084
  md5sum: 2bdc604d5c049ccfb6c88dd96cbc3e2e
  sha1sum: 0c925c10a069f704acded9f3367537c39a4d1c4a
  sha256sum: 893d04e4fcb5f1bd7786ed4d50c9730f194b5e1c2c8f2edb686e305bb9f9fee1
- id: openttd-1.1.3-RC1-windows-win64.pdb.xz
  size: 2206344
  md5sum: 7f224e21cd5141095ae5d2d7e13ab3d4
  sha1sum: 86678ac80be6a521941f55b0e2adebb1cdb4d872
  sha256sum: dbcb4e5a7ac6ebf42fc56963f3080d9822277364333a4a010df86fd360587a66
